Subject: Re: Fw: Invoice 1234893
From: "Ryan Dooley" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Cc: "Mike" <[email-masked]>
Date: Wed, 4 May 2011 18:33:47 -0400

I don't see there being an 'easy' fix to this.  The rule we've put on the
floor is if a customer states they sent a check, give it 3 weeks to clear.
If the check hasn't cleared in 3 weeks, get new payment.  Why would it take
so long to receive the check by mail?  Maybe we need to push it back to 1
month or even 6 weeks.  The last thing I would want to do is accept the
customer's word and then a check never arrives.

On Wed, May 4, 2011 at 6:15 PM, LLPS Customer Service
<[email-masked]>wrote:

> Ryan,
> Spoke to Pat and she said that payment was already sent out at the time a
> check by phone was done.  Not sure why she gave her banking information to
> do a check by phone when payment was already mailed.  Regardless, we need to
> make sure that payments are not processed multiple times.  We are having to
> spend more time and send out refunds needlessly.  We will see what we can do
> to catch this payment before it is sent to the bank, but it's not as easy as
> it sounds.  If this is going to continue, maybe we should threaten taking
> commissions.  I never like taking that approach but maybe it will get
> peoples attention.  What says you?
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- From: "Pat Kelly" <[email-masked]>
> To: "'Labor Law Poster Service'" <[email-masked]>
> Sent: Wednesday, May 04, 2011 4:49 PM
> Subject: RE: Invoice 1234893
>
>
> Check #12693 already went in the mail.  You should be getting the check
> either Thursday, May 5th or Friday, May 6th.  The check information was
> given over the phone.  If you have any questions, please give me a call.
> 504-891-9494.
> Thanks,
> Pat Kelly
> Port Cargo Service
> 504-891-9494
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Wednesday, May 04, 2011 3:34 PM
> To: [email-masked]
> Subject: Invoice 1234893
>
> 0 BALANCE INVOICE
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 419
>
>